#ifndef __CandyCane_h__
#define __CandyCane_h__
#include <vector>
class CandyCane
{
public:
	CandyCane(int xx, int yy);
	int x;
	int y;
};

extern std::vector<CandyCane*> candies;
extern CandyCane *candyAt(int xx, int yy);
extern void removeCandy(CandyCane *candy);
#endif